//  正则有效手机号码
export const isvalidPhone = function (str) {
  const reg = /^1[0-9]{10}$/
  return reg.test(str)
}
//  正则数字或大小写字母
export const isvalidNumLetter = function (str) {
  const reg = /^[0-9A-Za-z]+$/
  return reg.test(str)
}
